body {font-family: 'Montserrat', sans-serif; margin:0; padding:0px}
[v-cloak] {display: none}
h1 {font-size:1.8rem}
a.db {color:#1a3899!important}
a.w {color:#fff!important; cursor:pointer}
.container, .container1 {max-width:1280px!important}
.container2 {max-width:1110px; margin:0 auto; width:100%}
.form-container {max-width:1000px; margin:0 auto; width:90%}

.manage {border:2px solid #1a3899; border-radius:8px; padding:10px; color:#1a3899; font-weight:bold}
.manage a:hover, dkblue a:hover {color:#2b93d1!important}

.yello, .yello2 {background-color:#ffc800; margin:20px auto;}
.whitebg {background-color:#fff; color:#404040}
.bluebg {background-color:#1a3899;}
.ltbluebg {background-color:#02aeff;}
.beigebg {background-color:#fff1c0}
.yellobg {background-color:#ffc800;}

.tailored-holidays {background-image:url('/images/tailor-made-holidays.jpg'); background-position:right; background-repeat:no-repeat; min-height:184px; margin-bottom:20px}
.tailored-holidays p {margin:0 80px 15px 0}

.last-minute {background-image:url('/images/last-minute-holidays.jpg'); padding:40px 0; background-position:center; background-repeat:no-repeat;}
.newsletter {background-image:url('/images/travel-logo-sun.jpg'); background-position:right; background-repeat:no-repeat; min-height:330px; padding:40px 0}
.nav-tabs .nav-link.active {background-color:#1a3899!important; color:#fff!important; border:none}
.nav-tabs .nav-link {background-color:#fff; border-radius:0px!important}
.tab-pane {background-color:#1a3899; color:#fff; padding:20px}
.midright {float:right}
#pills-tab-2 {margin-left:0px!important}

/*sprites*/
.travel-protection {font-weight:bold; padding-left:65px; background:url('/images/travel-protection.png') no-repeat; min-height:52px; width:100%; display:inline-block; }
.abta-atol {}
.online-booking {background-position:0 -54px;}
.bookings {background-position:0 -108px;}
.travel {background-position:0 -162px;}
.social-media {padding:0px; background:url('/images/social-media.png') no-repeat; height:40px; display:inline-block;}
.facebook {width:34px;}
.twitter {background-position:0 -42px; width:48px;}
.instagram {background-position:0 -84px; width:48px;}
.youtube {background-position:0 -126px; width:48px;}
.flights {padding:0 0 0 25px; background:url('/images/flights-icon.png') no-repeat; display:block; min-height:22px;}
.flight-out {}
.flight-in {background-position:0 -22px;}
/*end sprites*/

.boright {border-right:1px solid #fff}
.shadow {box-shadow:0px 10px 20px rgba(0, 0, 0, 0.3)}
.holiday-packages {font-size:52px;font-weight:bold}
.holiday-offer-blue {background-color:#1a3899; padding:15px 8px; width:100%; color:#fff; font-size:22px; font-weight:bold}
.holiday-offer-blue h4 a {font-size:20px;color:#fff}
.holiday-offer-blue2 {background-color:#1a3899; padding:4px; width:100%; color:#fff; min-height:52px}
.holiday-offer-blue2 h4 {font-size:16px;!important}
#image {margin-bottom:10px}

.carousel-fade .carousel-item {opacity: 0; transition-duration: .8s; transition-property: opacity;}
.carousel-fade  .carousel-item.active, .carousel-fade  .carousel-item-next.carousel-item-left, .carousel-fade  .carousel-item-prev.carousel-item-right {opacity: 1;}
.carousel-fade .active.carousel-item-left, .carousel-fade  .active.carousel-item-right {opacity: 0;}
.carousel-fade  .carousel-item-next, .carousel-fade .carousel-item-prev, .carousel-fade .carousel-item.active, .carousel-fade .active.carousel-item-left, .carousel-fade  .active.carousel-item-prev {transform: translateX(0); transform:translate3d(0, 0, 0);}

/*font styles*/
.greytxt {color:#787878; font-size:12px}
.whitetxt {color:#fff}
.dkblue, dkblue a {color:#1a3899!important}
.yeltxt {color:#ffda00}
.orangetxt {color:#eba600}
.smtxt {font-size:1em}
.mdtxt {font-size:1.5em}
.lgtxt {font-size:2em}
.txt18 {font-size:18px}
.txt14 {font-size:14px}
.fontnormal {font-weight:normal!important}
.lineheight1 {line-height:1em}
.min120 {min-width:120px}
.min145 {min-width:145px}
.min200 {min-width:200px}
.max200 {max-width:200px}

.notavail:before {content:"No Package Available";}
.notavailh:before {content:"No Hotel Available";}
.newsletter-input {background-color:#ebebeb; padding:7px 15px; border:none; font-weight:800; color:#0062aa; width:30%; border-radius:4px; margin-right:15px}
.search-input {background-color:#fdfdfd; padding:7px 2px 7px 6px; border:none; font-weight:600; color:#0062aa; width:100%; border-radius:4px;/*-webkit-appearance: textfield;*/}
#hold-bag-dialog {min-height:200px!important}
#search-bar {display: none;}
input#start_date {padding:5px}

footer {background-color:#1a3899; color:#fff; padding:50px 0}
footer h3 {font-size:22px;color:#ffda00;font-weight:bold}
footer li {text-decoration:none; list-style-type:none;}
footer ul {margin:0px; padding:0px;}
footer a {color:#fff}
footer a:hover {color:#ddd;text-decoration:none}
.bookings-number {font-size:22px;font-weight:bold}
.rounded {border-radius:6px}
.block {display:block!important}
.mt31 {margin-top:31px}
.-mt5 {margin-top:-5px}
.-mt15 {margin-top:-15px}
.pad0 {padding: 0 !important;}
.pad5 {padding:5px}
.pad10 {padding:10px}
.nopadding, .subnav ul {margin:0px;padding:0px;}
.subnav li {float:left; padding:5px 0 5px 10px; list-style-type:none;}
.subnav li a {text-decoration:none; color:#007bff; padding:5px 10px 5px 0; border-right:1px solid #ccc; font-size:14px; font-weight:bold}
.subnav li a:hover {color:#1a3899}
label {font-weight:bold}
.navbar-toggler-icon {background-image:none!important}
.navbar-light .navbar-toggler {border:none;color:#fff!important}
.bor {border-right:1px solid #f1f1f1}

.input-wrapper {position: relative; cursor: pointer;}
.input-wrapper:before {content: "\f073";font-family: FontAwesome;font-style: normal;font-weight: normal;text-decoration: inherit;color: #0062aa;font-size: 18px;padding-right: 0.5em;position: absolute;top: 6px;right: 0;}
.input-wrapper input {width: 100%;padding-right: 30px;}
.ui-widget-header {background: none; color: #183899; border: none}
.ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default {border: 1px solid #ffc703;background: #ffc703;font-weight: normal;color: #ffffff;}
.ui-state-default:hover, .ui-widget-content .ui-state-active {border: 1px solid #183899;background: #183899;font-weight: normal;color: #ffffff;}
.ui-widget-header .ui-state-hover {background: #f5f5f5;}
.ui-widget-content {color: #183899;}

/*select {display:inline-block; line-height:1.5em; margin:0; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box; -webkit-appearance:none; -moz-appearance: none;}
@-moz-document url-prefix() {
select.minimal {background-image: linear-gradient(45deg, transparent 50%, #959595 50%), linear-gradient(135deg, #959595 50%, transparent 50%); background-position:calc(100% - 20px) calc(1em + 2px), calc(100% - 15px) calc(1em + 2px), calc(100% - 1.5em) 0.5em; background-size:5px 5px, 5px 5px, 1px 1.5em; background-repeat:no-repeat;}
}*/

/*Destinations*/
.destination h2 {font-size:1.6rem}

/*Search Results*/
.ltgreytxt {color:#aaa}
.dkgreytxt {color:#1e1e1e}
.greentxt {color:#6abf05}
.grey {background-color:#f2f2f2; margin:0 auto; padding:15px 0;}
.dkgrey {background-color:#e8e8e8}
.filtertop {background-color:#1a3899; padding:10px; width:100%; color:#fff; font-size:20px; font-weight:bold}
.filtertopdrop::after {display:inline-block; width:0; height:0; margin-left:.255em; vertical-align:.255em; content:""; border-top:.3em solid; border-right:.3em solid transparent;
 border-bottom:0; border-left:.3em solid transparent; float: right; margin:12px 8px 0 0}
.w100 {width:100%}
.accordtops {padding:6px; margin-bottom:10px; background-color:#fff; border:1px solid #233c96; border-radius:6px}
.accordtops button {text-decoration:none;color:#1a3899}
.form-check-input {margin-top:7px!important}
.smshadow {box-shadow:0px 2px 2px rgba(0, 0, 0, 0.3)}
ul {margin:0 10px 20px 15px; padding:0px}
ul.icons {margin:0px;padding:0px;width:50%;float:left;font-size:13px}
.faciltyicons {padding:5px 0 4px 32px; background:url('/images/hotel-facilities.png') no-repeat; display:block; list-style-type:none; max-height:36px; overflow:hidden; line-height:15px}
.custombtn {border:1px solid #c1c8dd; border-radius:8px; padding:10px; color:#1a3899; font-weight:bold; text-align:center}
.custombtn2 {border:1px solid #1a3899; border-radius:8px; color:#1a3899; font-weight:bold; text-align:center}
.ltblue {background-color:#eaedfb}
.form-control-lg {font-size:18px!important; color:#1a3899!important; font-weight:600; border:1px solid #1a3899!important}
.datebox {border-radius:6px; padding:10px; text-align:center; color:#fff; border:2px solid #1a3899; font-weight:600; margin-top:8px; min-height:120px}
.datebox.bluebg {cursor: pointer;}
.datebox.notavail, .datebox.notavailh {cursor: default;}
.datebox .price {font-size: 1.3em}
.slick-datebox {font-size: .7em !important;margin-bottom: 8px;min-height:100px;}
.slick-calendar-date {margin: 2px; height: 100% !important;}
.slick-calendar-date:focus {outline: none !important}
.lh16 {line-height:16px}
.ftweight6 {font-weight:600}
.pack-details-modal .modal-dialog, #termsModal .modal-dialog {max-width:72%!important;}
.pack-details-modal .modal-header {border-bottom:none}
.hotelpills .nav-link {border-radius:0px!important; border:1px solid #1a3899; color:#1a3899}
.hotelpills .nav-link.active {background-color:#1a3899!important}
.hotelpills .tab-pane {background-color:#fff; color:#333; padding:0px!important}
ul.modalicons {margin:0px;padding:0px;width:33%;float:left; font-size:14px}
.yeltick {background:url('/images/yellow-tick.png') no-repeat; list-style-type:none; padding-left:25px}
.whitebg h3 {font-size:1.5rem}
.resultbox {margin-bottom: 30px;}
.gmap {min-height: 400px;}
.hn-filter .btn {margin-left: -40px;margin-top:-12px;z-index:100;color:#183899;}
.hn-filter .btn:focus {outline:none;box-shadow:none;}
.hn-filter input {padding-left: 8px;padding-right: 32px;color:#183899;font-weight:bold;}

.thumb {float:left;margin:0 4px 10px 0;height:48px;cursor:pointer}
#image img, #image2 img {max-width:100%; height:auto;}

.quicklinks ul, .featuredlinks ul {margin:0px}
.quicklinks li {list-style-type:none; float:left; width:31%; margin:0 8px 10px 0; padding:2px 4px;}
.featuredlinks li {list-style-type:none; float:left; width:32%; margin:0 8px 10px 0; padding:2px;}
.quicklinks li a, .featuredlinks li a {font-size:14px; font-weight:bold}
.quicklinks p, .featuredlinks p {margin-bottom:0px!important; color:#666; font-size:11px}
.qlimg {height:72px; float:left; margin:4px 10px 0 0; border:2px solid #ccc}

/*Hotel name auto-suggest*/
.hotel-auto-suggest-tb {margin: -8px 0 10px 0}
.hotel-auto-suggest {color: #183899;cursor:pointer;padding:2px 5px;}
.hotel-auto-suggest:hover {background-color:#ffc800;}

/*Pagination*/
#dpagination {background: #fdfdfd; padding: 2rem 1rem;margin: 3rem 0 0 0;counter-reset: pagination;text-align: center;}
#dpagination:after {clear: both;content: "";display: table;}
#dpagination ul {width: 100%;width: 45rem;}
.pulli {list-style: none;display: inline;padding-left: 0px;margin: 2px;}
#dpagination li {counter-increment: pagination;}
#dpagination li:hover a {color: #fdfdfd;background-color: #183899;border: solid 1px #183899;}
#dpagination li.active a {color: #fdfdfd;background-color: #183899;border: solid 1px #183899;}
#dpagination li.previous {float: left;}
#dpagination li:nth-child(2) {counter-reset: pagination;}
#dpagination li.next {float: right;}
#dpagination li a {border: solid 1px #d7d7d7;border-radius: 0.2rem;color: #7d7d7d;text-decoration: none;text-transform: uppercase;display: inline-block;text-align: center;padding: 0.5rem 0.9rem;}
#dpagination li p {color: #7d7d7d;display: inline-block;text-align: center;padding: 0.6rem 0.9rem;}
#dpagination li.spacer:after {padding: 0 1rem;content: "...";}

/*Extras preloader*/
.racpreload {display: none;margin-top: 20px;}
.racpreload .lds-ellipsis {display: inline-block;position: relative;width: 30px;height: 20px;}
.racpreload .lds-ellipsis div {position: absolute;top: 11px;width: 8px;height: 8px;border-radius: 50%;background: #ffc107;animation-timing-function: cubic-bezier(0, 1, 1, 0);}
.racpreload .lds-ellipsis div:nth-child(1) {left: 6px;animation: lds-ellipsis1 0.6s infinite;}
.racpreload .lds-ellipsis div:nth-child(2) {left: 6px;animation: lds-ellipsis2 0.6s infinite;}
.racpreload .lds-ellipsis div:nth-child(3) {left: 22px;animation: lds-ellipsis2 0.6s infinite;}
.racpreload .lds-ellipsis div:nth-child(4) {left: 41px;animation: lds-ellipsis3 0.6s infinite;}

/*Form validation*/
.form-control.is-invalid {border-color: #dc3545;box-shadow: 0 0 0 0.2rem rgba(220, 53, 69, 0.25);}
.form-check-input.is-invalid {box-shadow: 0 0 0 1px #fff, 0 0 0 0.2rem rgba(220, 53, 69, 0.25);}
.form-check-input.is-invalid~.form-check-label {color: inherit !important;}

@keyframes lds-ellipsis1 {
  0% {
    transform: scale(0);
  }
  100% {
    transform: scale(1);
  }
}
@keyframes lds-ellipsis3 {
  0% {
    transform: scale(1);
  }
  100% {
    transform: scale(0);
  }
}
@keyframes lds-ellipsis2 {
  0% {
    transform: translate(0, 0);
  }
  100% {
    transform: translate(15px, 0);
  }
}

/*Payment*/
#payment #worldpay-html {padding: 30px 0; background: #ffffff; border-radius: 5px; margin-bottom: 20px;}
#payment #worldpay-html iframe {width: 100% !important;}
#payment .paymentnote, #payment .timer{font-size: .9em;}
#payment .paymentnote span {font-size: 1.2em;color: #d70500;font-weight: bold;}
#payment .timer span {font-size: 1.2em;font-weight: bold;}
#payment ul.inline {display-style: none;padding-left: 5px;}
#payment ul.inline li {display: inline-block;margin-right: 12px;}

@media (min-width: 769px) and (max-width: 1240px) {
.holiday-offer-blue {font-size:24px}
}
@media (max-width: 768px) {
.container1 {padding-right:1px!important;padding-left:1px!important}
.nav-link {padding:.2rem!important}
.holiday-packages {font-size:36px}
.mdtxt {font-size:1em}
.last-minute {background-position:left;}
.newsletter-input {width:60%; margin-right:0px; margin-bottom:15px}
.subsm {width:60%!important}
.faciltyicons {line-height:16px;font-size:12px}
.whitebg h3, .modal-body h3 {font-size:1.2rem}
.lgtxt {font-size:1.4em}
.flights {font-size:15px; background:none; padding:0px}
.flightinfo {font-size:14px}
.subnav li a {border-right:none; font-size:12px}
.holiday-offer-blue {font-size:18px}
table {font-size:12px}
.table td,.table th{padding:.5rem!important}
.clearsmall {clear:both}
}
@media (max-width: 990px) {
.yello {margin:15px auto; padding:20px 15px}
.midright, .midleft{float:none; text-align:center}
.pack-details-modal .modal-dialog, #termsModal .modal-dialog {max-width:98%!important}
.fmtitle {font-size:0.8rem;text-align:center}
}
@media (min-width: 768px) {
  .collapse.dont-collapse-sm {
    display: block;
    height: auto !important;
    visibility: visible;
  }
}